Page MenuHomePhabricator

rack/setup 3 new single cpu spare pool systems
Closed, ResolvedPublic

Description

This task will track the racking and addition to spares pool of 3 new single cpu spare systems.

Racking Proposal: Please keep them out of the same rack, just for future redundancy capacity. Rack in three different 1G racks, ideally in three different rows.

Server 1: WMF5173

  • - receive in system on procurement task T216269
  • - system will be tracked by its asset tag name, no hostname for now
  • - rack system with proposed racking plan (see above) & update netbox (include all system info plus location and state of planned)
  • - bios/drac/serial setup/testing
  • - mgmt dns entries added for asset tag
  • - network port setup (description of asset tag only, leave disabled)
  • - add to spares tracking gsheet

Server 2: WMF5174

  • - receive in system on procurement task T216269
  • - system will be tracked by its asset tag name, no hostname for now
  • - rack system with proposed racking plan (see above) & update netbox (include all system info plus location and state of planned)
  • - bios/drac/serial setup/testing
  • - mgmt dns entries added for asset tag
  • - network port setup (description of asset tag only, leave disabled)
  • - add to spares tracking gsheet

Server 3:

  • - receive in system on procurement task T216269
  • - system will be tracked by its asset tag name, no hostname for now
  • - rack system with proposed racking plan (see above) & update netbox (include all system info plus location and state of planned)
  • - bios/drac/serial setup/testing
  • - mgmt dns entries added for asset tag
  • - network port setup (description of asset tag only, leave disabled)
  • - add to spares tracking gsheet

Related Objects

StatusAssignedTask
Openfaidon
ResolvedCmjohnson

Event Timeline

RobH triaged this task as Normal priority.Apr 2 2019, 4:02 PM
RobH created this task.
Cmjohnson moved this task from Backlog to Racking Tasks on the ops-eqiad board.Apr 16 2019, 6:25 PM
RobH mentioned this in Unknown Object (Task).May 14 2019, 7:58 PM

Change 510745 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/dns@master] Adding mgmt dns for single cpu spare servers

https://gerrit.wikimedia.org/r/510745

Change 510745 merged by Cmjohnson:
[operations/dns@master] Adding mgmt dns for single cpu spare servers

https://gerrit.wikimedia.org/r/510745

Cmjohnson updated the task description. (Show Details)Jun 4 2019, 4:04 PM
Cmjohnson updated the task description. (Show Details)Jun 17 2019, 6:33 PM
Cmjohnson closed this task as Resolved.Jun 17 2019, 6:43 PM

servers are ready as spares and in tracking sheet